body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px}

td {color: #666666;} 

/*行間を個別に指定したい場合*/

.lh120 {line-height:120%} 

.lh130 {line-height:130%}

.lh140 {line-height:140%}

.lh180 {line-height:180%}



/*リンク*/

a:link    { text-decoration: underline;color: #666666}

a:visited { text-decoration: underline;color: #666666}

a:active  { text-decoration: underline;color: #666666 }

a:hover   { text-decoration: none;color:#666666}



/*リンク共通ページ*/

a.linkcom:link    { text-decoration: underline;color:#9A1406}

a.linkcom:visited { text-decoration: underline;color:#9A1406}

a.linkcom:active  { text-decoration: underline;color:#9A1406}

a.linkcom:hover   { text-decoration: none;color:#9A1406}



/*リンクフッターパンくずメニュー*/

a.pankuzu:link    {

	text-decoration: none;

	color:#787878;

	font-weight: 600;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}

a.pankuzu:visited {

	text-decoration: none;

	color:#787878;

	font-weight: 600;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}

a.pankuzu:active  {

	text-decoration: none;

	color:#787878;

	font-weight: 600;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}

a.pankuzu:hover   {

	text-decoration: underline;

	color:#787878;

	font-weight: 600;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}





/*文字のみ指定*/

.fs10 {	font-size: 10px;}

.fs12 {	font-size: 12px;}

.fs13 {	font-size: 13px;}

.fs10l120 {font-size: 10px;line-height: 120%;}

.fs10gray {font-size: 10px;color: #666666;}

.fs14 {font-size: 14px;}



.newmark {

	font-size: 12px;

	color:#FF0000;

	line-height:130%;

	font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;

       }

.blue { font-size: 10px;

        color:#000099;

        line-height:130%

       }



.black { font-size: 10px;

        color:#000000;

        line-height:130%

       }



.f10l160Gray {

	font-size: 10px;

	line-height: 160%;

	color: #666666;

}

.f12l160Gray {

	font-size: 12px;

	line-height: 160%;

	color: #666666;

}

.darkgray {

	font-size: 10px;

	line-height: 130%;

	color: #333333;

}

.borderLeftGray {

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #787878;

}

.borderLeftGray2 {

	border-left-width: 1px;

	border-left-style: dotted;

	border-left-color: #AAAAAA;

}

.borderUpperGray {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #787878;

}

.borderBottomGray {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #787878;

}

.borderRightGray {

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #787878;

}

.borderBottomLightGray {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #cccccc;

}

.fs12l140 {

	font-size: 12px;

	line-height: 140%;

}

.borderDotGray {

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #999999;

}



.page_top{

	text-align:right;

	margin-bottom:6px !important;

	*margin-bottom:3px !important;

}



.page_top a{

	margin-right:10px;

	*margin-right:8px;

}

